/* ---------------------------------------------------------------------- */
/*	Css3 Transition
/* ---------------------------------------------------------------------- */
div#user_navbar div.center a,input[type=text],input[type=password],select,textarea
 {
transition-duration: 0.22s;
-moz-transition-duration: 0.22s; /* Firefox 4 */
-webkit-transition-duration: 0.22s; /* Safari and Chrome */
-o-transition-duration: 0.22s; /* Opera */
}
ul#main_menu li a span.center{
transition-duration: 0.4s;
-moz-transition-duration: 0.4s; /* Firefox 4 */
-webkit-transition-duration: 0.4s; /* Safari and Chrome */
-o-transition-duration: 0.4s; /* Opera */
transition-property: color;
-moz-transition-property: color; /* Firefox 4 */
-webkit-transition-property: color; /* Safari and Chrome */
-o-transition-property: color; /* Opera */
}
body, html
{
	height: 100%;
}

@font-face{
	font-family:"yekan";
	src:url(../fonts/yekan/BYekan.eot),
	url(../fonts/yekan/BYekan.woff) format("woff"),
	url(../fonts/yekan/BYekan.ttf) format("truetype");
	font-weight:normal;font-style:normal;
}
ul#main_menu li a span.center, table.side_block tr.header td.center div, a.category, div.categories ul span, table.content_block tr.header td.center div, .dark, table.stats td.single, span.counter, table.steps td a, .caption, ul.plans td.label div.price, div.tabs ul li span.center, div.username, .modal_block div.inner div.caption, .modal_block div.inner div.caption_padding, h3, div.welcome
			 {font:18px "B Yekan", "yekan", "Nassim Bold", "B Mitra Bold", tahoma; line-height:1.5; text-shadow:1px 1px 0 #ddd;color:#0b5c5c;}
h3 {font-size:13px;}
body
{
	margin: 0px auto;
	font-family:Tahoma, Geneva, sans-serif;
	background: url('../img/body_bg.gif') left top repeat #ededed;
	font-size: 12px;
	color: #2a5d86;
}
div#content_height
{
	min-height: 100%;
}
div#crosspiece
{
}
div#top_bg
{
	height: 186px;
	background: url('../img/top_pattern_main.png') top left repeat-x;
	position: absolute;
	width: 100%;
	z-index: 1;
}
div#top_bg_home
{
	height: 416px;
	background: url('../img/top_pattern.png') top left repeat-x;
	position: absolute;
	width: 100%;
	z-index: 1;
}
div#top_bg_home div
{
	margin-top: 245px;
	height: 171px;
}

div#bottom_bg
{
	height: 97px;
	overflow:hidden;
	background:url(../img/cubes.png) left top repeat-x #eaeaea	;
}

div#main_container,
div#main_container_home
{
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
div#main_container_home
{
	z-index: 3;
}

/* user navigation bar */
div#user_navbar
{
	height: 33px;
	position: absolute;
	right: 0;
	z-index: 2;
	margin-right: -3px;
	-moz-user-select: none;
	-khtml-user-select: none;
}
div#user_navbar div.left,
div#user_navbar div.right
{
	width: 10px;
	height: 6px;
	float: left;
	background: url('../img/user_navbar.png') 0 0 no-repeat;
}
div#user_navbar div.right
{
	background-position:-143px 0;
}
div#user_navbar div.center
{
	height: 30px;
	float: left;
	background: url('../img/user_navbar_c.png') center top repeat-x;
	padding: 3px 10px 0;
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

div#user_navbar a.registration,
div#user_navbar a.account
{
	background: url('../img/gallery.png') 13px 2px no-repeat;
}
div#user_navbar a.account span
{
	background: url('../img/gallery.png') -22px -828px no-repeat;
	padding: 0 0 0 15px;
}
div#user_navbar a.active span
{
	background-position: -22px -847px;
}
div#user_navbar a.login
{
	background: url('../img/gallery.png') 43px -20px no-repeat;
	z-index: 10;
}
div#user_navbar div.center>a:link,
div#user_navbar div.center>a:visited
{
	color: white;
	font-size: 12px;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 25px 5px 10px;
	display: inline-block;
	text-shadow:1px 1px 0 #48432e;
}
div#user_navbar div.center a:hover,
div#user_navbar div.center a:active,
div#user_navbar div.center a.active
{
	background-color:rgba(0,0,0,.2);
}

div#user_navbar a.logout:link,
div#user_navbar a.logout:visited
{
	background: none!important;
	color: #356d99!important;
	font-size: 11px!important;
	padding: 3px 10px 5px!important;
	text-decoration: underline!important;
	
}
div#user_navbar a.logout:hover,
div#user_navbar a.logout:active 
{
	text-decoration: none!important;
}
div#user_navbar ul.menu
{
	position: absolute;
	background:rgba(0,60,60,.85);
	margin-top: 4px;
	padding: 7px 10px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-top-left-border-radius: 0;
	-webkit-top-left-border-radius: 0;
	border-top-left-radius: 0;

	
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}
div#user_navbar ul.menu li
{
	padding: 0 5px 5px 25px !important;
	white-space: nowrap;
	background:url(../img/hr.png) bottom repeat-x;
}
div#user_navbar ul.menu a:link,
div#user_navbar ul.menu a:visited
{
	background: none;
	color: white;
	font-size: 12px;
	color:#8ac9c9;
	display:inline-block;
	padding:3px 3px 4px !important;
	text-decoration: none;
	white-space: nowrap;
}
div#user_navbar ul.menu a:hover,
div#user_navbar ul.menu a:active,
div#user_navbar ul.menu a.active
{
	color:#fff;
	text-decoration: underline;
}
div#user_navbar ul.menu a.note
{
	padding: 0 5px 0 0;
}
/* user navigation bar end */

/* languages selector */
div#user_navbar div.languages
{
	float: left;
	padding: 4px 5px 0 0;
}
div.languages a.name,
div.languages span
{
	font-size: 12px;
	padding: 0 0 0 3px;
}
div.languages div.bg
{
	background: rgba(255, 255, 255, 0.4);
	background: #e3c3b0\9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 1px 18px 1px 5px;
	position: relative;
}
div.languages div.arrow
{
	position: absolute;
	width: 7px;
	height: 4px;
	top: 9px;
	right: 5px;
	background: url('../img/gallery.png') -33px -1776px no-repeat;
}
div.languages div.bg:hover
{
	background-color: rgba(255, 255, 255, 0.5);
}
div.languages.active div.bg
{
	background-color: rgba(255, 255, 255, 0.7);
}
div.languages.active div.bg div.arrow
{
	background-position: -33px -1784px
}
/* languages selector end */

/* header */
div#header_home
{
	padding: 33px 0 0 0;
}
div#header
{
	float:right;
	margin-bottom:10px;
}
div#header div.container
{
	padding: 33px 0 0 0;
}
.today{
	position:absolute;
	top:15px;
	right:0;
	color:#51c8c8;	
}
#quickadd
{
	float:right;
	width:171px;
	height:43px;
	background:url(../img/quick_add.png) center top no-repeat;
	position:absolute;
	top:35px;
	right:169px;
}
#quickadd:hover{background-position:center;}
#quickadd:active{background-position:bottom;}
div#logo
{
	width: 166px;
	height: 155px;
	float: left;
	margin-top:70px;
}
.mainpages div#logo
{
	margin-top:35px;
}
.search{
}
.quicksearch_out{
	float:right;
	margin-top:100px;	
}
.quicksearch{
	float:right;
	padding:10px 7px;
	background:rgba(0,59,59,0.8);
	border-radius:8px;

}
.quicksearch_item, .quicksearch .search{
	float:right !important;
	margin:0 2px !important;
	padding:0;
}
.quicksearch input[type=text]{
	width:179px;
	height:31px;
	background:url(../img/field.png) center no-repeat;
	border:0 !important;

}
input[type=checkbox]{
	vertical-align:middle;
}
#bookmark_floating_bar{
	display:none !important;	
}
.quicksearch input[type=submit]{
	line-height:1.3;
	float:right;
	height:33px;
	background:url(../img/gradient_olive.png) repeat-x;
	border:0 !important;
	font-weight:normal !important;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-shadow:1px 1px 0 #c9c3a9;
}
.quicksearch input[type=submit]:hover{
	background:url(../img/gradient_olive_hover.png) repeat-x;
}
.quicksearch select{
	border: 0 !important;.  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none;  /*Removes default style Firefox*/
	width:159px;
	display:block;
	height:33px;
	padding:5px 5px 5px;
	background:url(../img/gradient_silver.png) top repeat-x;
	cursor:pointer;
	color:#003b3b;
	text-shadow:1px 0 0 #fff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	background-color:#e1f0fb;
}
div#main_menu_container
{
	position:absolute;
	top:0;
	right:0;
top: 181px;
right: 151px;
	text-align: right;
}
.mainpages div#main_menu_container
{
top: 143px;
}
div#middle_light
{
	background: url('../img/light_pattern.gif') top left repeat-x;
}
/* header end */

/* main menu */
ul#main_menu
{
	padding:0;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 32px;
	float: right;
}
ul#main_menu li
{
	list-style: none;
	float: left;
	padding: 0 10px;
	background:url(../img/sep.png) left center no-repeat;
}
ul#main_menu li a
{
	text-decoration: none;
	font:12 px Tahoma, Geneva, sans-serif;
}
ul#main_menu li a span.left,
ul#main_menu li a span.right
{
	float: left;
	padding: 7px 2px 8px 1px;
	font-size: 13px;
}
ul#main_menu li a span.center
{
	color: #3f3f3f;
	text-shadow:1px 1px 0 #fff;
	font-size: 13px;
	text-decoration: none;
	float: left;
	padding: 6px 7px 6px;
}
/* active */
ul#main_menu li a.active span.left,
ul#main_menu li a.active span.right
{
	background: url('../img/gallery.png') 0 -49px no-repeat;
}
ul#main_menu li a.active span.right
{
	background-position: -6px -49px;
}
ul#main_menu li a.active span.center
{
	background: url('../img/gallery.png') 0 -81px repeat-x;
	color:#fff;
	text-shadow:1px 1px 0 #504b35 !important;
}
/* hover */
ul#main_menu li a:hover:not(.active) span.left,
ul#main_menu li a:hover:not(.active) span.right
{
	background: url('../img/gallery.png') 0 -113px no-repeat;
}
ul#main_menu li a:hover:not(.active) span.right
{
	background-position: -6px -113px;
}
ul#main_menu li a:hover:not(.active) span.center
{
	text-shadow:1px 1px 0 #054242 !important;
	color:#fff;
	background: url('../img/gallery.png') 0 -145px repeat-x;
}
/* main menu end */

/* bread crumbs */
ul#bread_crumbs
{
	margin: 0 auto;
	width: 960px;
	height: 27px;
	padding-top: 5px;
}
ul#bread_crumbs li
{
	list-style: none;
	margin: 0;
	float: left;
	background: url('../img/gallery.png') 7px -500px no-repeat;
	padding: 0 0 0 30px;
}
ul#bread_crumbs li.home
{
	padding: 0;
	background: none;
}
ul#bread_crumbs li a:link,
ul#bread_crumbs li a:visited
{
	color: #356d99;
	font-size: 13px;
	text-decoration: underline;
}
ul#bread_crumbs li a:hover,
ul#bread_crumbs li a:active 
{
	text-decoration: none;
}
ul#bread_crumbs li.home a
{
	text-decoration: none;
}
ul#bread_crumbs li.home a span
{
	padding: 0 6px;
	background: url('../img/gallery.png') 0 -479px no-repeat;
	-moz-user-select: none;
	-khtml-user-select: none;
}
ul#bread_crumbs li span
{
	color: #0d3737;
	font-size: 12px;
	line-height:1.6;
}
/* bread crumbs end */

/* teaser */
div#teaser
{
	height: 298px;
	padding:10px 0 22px;
	clear: both;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:url('../img/shadow.png') center bottom no-repeat !important;

}
div#teaser_bg
{
	background: url('../img/teaser.jpg') left top no-repeat;
	height:inherit;
	clear: both;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
div#teaser div.content
{
	width: 340px;
	float: right;
	padding: 12px 15px 15px 15px;
}
div#teaser ul.search_tabs
{
	height: 22px;
	padding: 0;
	margin: 0;
}
div#teaser ul.search_tabs li
{
	display: inline-block;
	border: 1px #14446a solid;
	border-left: 0;
	font-size: 13px;
	cursor: pointer;
	padding: 1px 10px 2px;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.35);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
	background: url('../img/gallery.png') 0 -756px repeat-x #d28b3f;
	color: #394302;
	-moz-user-select: none;
	-khtml-user-select: none;
	margin: 0;
	left: 0;
}
div#teaser ul.search_tabs li.first
{
	display: inline;
	border-left: 1px #14446a solid;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
div#teaser ul.search_tabs li.last
{
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
div#teaser ul.search_tabs li.active
{
	-moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.3);
	background: #d5a824;
	color: white;
	cursor: default;
}
div#teaser ul.search_tabs li:not(.active):hover
{
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.5);
}
/* teaser end */

/* content */
div#content
{
	padding: 10px 0 20px;
}
div#middle_light div#content
{
	padding: 30px 0 50px;
}
div#content table.content
{
	width: 100%;
}
div#content div#controller_area
{
	padding: 0 0 10px;
}
div#content div#controller_area table.content_block
{
	margin-bottom: 15px;
}
div#content table.content>tbody>tr>td
{
	vertical-align: top;
}
div#content table.content>tbody>tr>td.left,
div#content table.content>tbody>tr>td.right
{
	width: 200px;
}
div#content table.content>tbody>tr>td.wide,
div#content table.content>tbody>tr>td.wide
{
	width: 260px;
}
div#content table.content>tbody>tr>td.left
{
	padding-right: 20px;
}
div#content table.content>tbody>tr>td.right
{
	padding-left: 20px;
}
/* content end */

/* side block */
table.side_block
{
	width: 100%;
	table-layout: fixed;
	empty-cells: show;
}
/* header */
table.side_block tr.header
{
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.side_block tr.header td.left,
table.side_block tr.header td.right
{
	width: 9px;
	height: 43px;
	background: url('../img/gallery.png') 0 -324px no-repeat;
}
table.side_block tr.header td.right
{
	background-position: -9px -324px;
}
table.side_block tr.header td.center
{
	background: url('../img/gallery.png') 0 -365px repeat-x;
	height: 41px;
}
table.side_block tr.header td.center div
{
	background: url('../img/gallery.png') right -430px no-repeat;
	height: 33px;
	color: white;
	padding: 8px 0 0 5px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
/* middle */
table.side_block tr.middle>td
{
	vertical-align: top;
}
table.side_block tr.middle td div.outer
{

}
table.side_block tr.middle td div.inner
{
	border-left: 3px #058383 solid;
	border-right: 3px #058383 solid;
	background: #f8fcff;
	padding: 8px 11px;
}
/* footer */
table.side_block tr.footer td.left,
table.side_block tr.footer td.right
{
	width: 9px;
	height: 9px;
	background: url('../img/gallery.png') 0 -408px no-repeat;
}
table.side_block tr.footer td.right
{
	background-position: -9px -408px;
}
table.side_block tr.footer td.center
{
	background: url('../img/gallery.png') 0 -424px repeat-x;
	height: 9px;
}
/* side block end */

/* content block */
table.content_block
{
	width: 100%;
	margin-bottom: 7px;
	table-layout: fixed;
	empty-cells: show;
}
/* header */
table.content_block tr.header
{
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
table.content_block tr.header td.left,
table.content_block tr.header td.right
{
	width: 9px;
	height: 43px;
	background: url('../img/gallery.png') 0 -177px no-repeat;
}
table.content_block tr.header td.right
{
	background-position: -9px -177px;
}
table.content_block tr.header td.center
{
	background: url('../img/gallery.png') 0 -218px repeat-x;
	height: 41px;
}
table.content_block tr.header td.center div
{
	background: url('../img/gallery.png') right -282px no-repeat;
	height: 33px;
	color: white;
	font-size: 17px;
	padding: 8px 35px 0 5px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	white-space: nowrap;
    word-wrap: break-word;
    overflow: hidden;
}
/* middle */
table.content_block tr.middle td div.outer
{
}
table.content_block tr.middle td div.inner
{
	border-left: 3px #8e8661 solid;
	border-right: 3px #8e8661 solid;
	background: #fff;
	padding: 8px 11px;
}
/* footer */
table.content_block tr.footer td.left,
table.content_block tr.footer td.right
{
	width: 9px;
	height: 9px;
	background: url('../img/gallery.png') 0 -260px no-repeat;
}
table.content_block tr.footer td.right
{
	background-position: -9px -260px;
}
table.content_block tr.footer td.center
{
	background: url('../img/gallery.png') 0 -293px repeat-x;
	height: 9px;
}
/* content block end */

/* footer */
div#footer
{
	position:relative;
	margin: 0 auto;
	width: 960px;
	padding-top: 20px;
}
div#footer div.menu
{
	padding: 0;
}
div#footer div.menu a:link,
div#footer div.menu a:visited
{
	color: #999;
	font-size: 12px;
	line-height:3;
	display: inline-block;
}
div#footer div.menu a:hover,
div#footer div.menu a:active,
div#footer div.menu a.active
{
	color: black;
	color:#fff;
	text-decoration: none;
}
div#footer div.menu span
{
	padding: 0 12px;
	color: #975a42;
}
div#footer span
{
	color: #777;
	-moz-user-select: none;
	-khtml-user-select: none;
}
div#footer a:link,
div#footer a:visited
{
	color: #b2b5b6;
}
div#footer a:hover,
div#footer a:active,
div#footer a.active
{
	text-decoration: none;
}
#footerlogo{
position: absolute;
top: -38px;
left: 10px;
opacity: .2;
}
/* footer end */

/* content navigation icons */
#content_nav_icons
{
	padding: 4px 0 0 0;
}
#content_nav_icons a
{
	margin: 0 0 0 6px;
/*	text-decoration: none;*/
}
#content_nav_icons a span
{
	padding: 0px 9px;
}
#content_nav_icons a.print span
{
	background: url('../img/gallery.png') 0 -530px no-repeat;
}
#content_nav_icons a.rss span
{
	background: url('../img/gallery.png') -22px -530px no-repeat;
}
#content_nav_icons a.post_ad span
{
	background: url('../img/gallery.png') -1px -555px no-repeat;
}
#content_nav_icons a.save_search span
{
	background: url('../img/gallery.png') -20px -680px no-repeat;
}
/* content navigation icons end */
